Bug-Database: https://github.com/lithammer/dedent/issues
Bug-Submit: https://github.com/lithammer/dedent/issues/new
Repository: https://github.com/lithammer/dedent.git
Repository-Browse: https://github.com/lithammer/dedent
